{
  "name": "Drag 500m",
  "description": "fast&amp;furious",
  "tags": [
    "drag",
    "original"
  ],
  "geotags": [
    "44° 22′ 40″ N",
    "11° 43′ 44″ E"
  ],
  "country": "Italy",
  "city": "Imola",
  "length": "500",
  "width": "15",
  "pitboxes": "2",
  "run": "dragstrip",
  "author": "Kunos",
  "version": null,
  "url": null
}